/* ========================================================================== */


/* ============= REPONSIVE CODE FOR PORTRAIT TABLET ========================= */


/* ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /***
    * Responsive section introduce
    */
    .section-introduce {}
    .section-introduce .caption,
    .section-introduce .caption .we,
    .section-introduce .caption .are,
    .section-introduce .caption .an,
    .section-introduce .caption .affiliate,
    .section-introduce .caption .company {
        position: initial;
        left: initial;
        right: initial;
    }
    .section-introduce .content p {
        margin-top: 30px;
    }
    .section-introduce .caption {
        line-height: 35px;
    }
    /***
    * Responsive section introduce 2
    */
    .section-introduce-2 .first-row-intro .content {
        text-align: center;
        padding: 0 15px !important;
    }

    .section-vision .img-container {
        min-height: 235px;
    }
    .section-vision h2, .section-vision .special-text {
        font-size: 45px;
    }
    /***
    * Responsive section introduce 3
    */
    .section-introduce-3 .main-introduce .introcude-item-container:nth-child(4) {
        clear: initial;
    }
    /*Vision*/
    .vision-wrapper {
        width: 100%;
    }
    .vision {
        width: 40%;
    }
    #vision1 .vision-cnt, #vision2 .vision-cnt {
        width: 100%;
    }
    .vision-img  {
        width: 30%;
    }
    .vision-line {
        display: none;
    }
    .order-num {
        font-size: 50px;
    }
}

